ILO Unemployment indicator with BHPS
07/14/2014 02:02 PM - Euan Ritchie

Status: Closed Start date: 07/14/2014
Priority: High % Done: 100%
Assignee:

Category: Questionnaire content

Description

I need to use an unemployment indicator that accords with the ILO definition (rather than just using the self-reported wJBSTAT). It
seems that the variables needed to do so are not available for the early waves (for example wJUBGN starts wave F). However | have
seen several papers that claim to use an unemployment indicator that fits the ILO definition for the first waves of BHPS. Is this
possible? If so which variables do | need, as it looks like | would at least need wJUBGN (as well as JULK1 and wJULK4). | have also
seen papers which claim it isn't possible which adds to the confusion.

Many thanks for any help.

History

#1 - 07/22/2014 02:54 PM - Redmine Admin
- Status changed from New to In Progress

- % Done changed from 0 to 50

It is correct that wJUBGN (availability for work) is only asked from Wave 6/F onwards, so we have not created an indicator including this information
as a strict criterion.
Jakob

#2 - 08/18/2014 02:24 PM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 50 to 100
